

/* Standard Forms
================================================ */

form                                              { padding:0; border:0; margin:30px 0; }
  form fieldset                                   { padding:0; border:0; margin:0; }

  form .form_row                                  { float:left; width:100%; margin:0 0 25px; padding:0; position:relative; }
  form .buttons                                   { float:left; width:100%; margin:0 0 15px; padding:0; position:relative; text-align:left; }

  form label                                      { line-height:20px; color:#fff; font-family:"Open Sans", Arial, sans-serif; font-size:22px; margin-bottom:10px; display:block; font-weight:bold; }

  form input                                      ,
  form ._select                                   ,
  form ._checkbox                                 ,
  form textarea                                   { width:94%; padding:0 3%; margin:0; color:#fff; background:transparent; border:2px solid #fff; height:50px; line-height:50px; font-family:"Open Sans", Arial, sans-serif; font-size:16px; float:left; outline:none; -webkit-appearance: none; border-radius: 0; font-weight:bold; }

  form textarea                                   { padding:15px 3%; line-height:1.4em; height:260px; resize:none; }
  form textarea.short                             { height:155px; }
  form select                                     { border:0; background:#fff;  font-family:arial; font-size:14px; color:#414141; width:100%; }
  form input.checkbox                             { line-height:1em; height:auto; width:auto; margin:13px 0 0 8px; padding:0; }
  form input.mid-size                             ,
  form ._select.mid-size                          { width:50%; }
  form input.small-size                           ,
  form ._select.small-size                        { width:30%; }

  form input.info-box                             { border:#aaa; background:#efefef; }

  form input.focused                              ,
  form ._select.focused                           ,
  form textarea.focused                           { background-color:transparent; }

  form ._select                                   { overflow:hidden; position:relative; background:#fff url(/assets/images/select-bg.png) right center no-repeat; }
    form ._select select                          { z-index:10; }
    form ._select span                            { position:absolute; left:0px; top:0px; line-height:50px; width:94%; z-index:2; padding:0 3%; }
    form ._select .caret                          { display:none; }

  form ._select.clear                             { border-color:rgba(255,255,255,0); background-color:rgba(255,255,255,0); }
    form ._select.clear .caret                    { color:rgba(0,0,0,0.2); }

  form ._checkbox                                 { overflow:hidden; position:relative; width:21px; height:21px; padding:0; margin:0px 8px 0 0; cursor:pointer; }
  form ._checkbox.on                              { background-image:url(/assets/images/checkbox-on.png); background-position:center center; background-repeat:no-repeat; }
    form ._checkbox select                        {  }

  form .expanded-list-wrapper                     { float:right; width:100%; overflow:hidden; margin-top:0px; }
    form .expanded-list-wrapper ul                { list-style:none; margin:0; padding:0; float:left; overflow:hidden; width:100%; }
      form .expanded-list-wrapper ul li           { margin:0; padding:4px 0; width:100%; float:left; height:auto; overflow:hidden; text-indent:0; }
      form .expanded-list-wrapper ul li:before    { content:""; display:none; }
      form .expanded-list-wrapper ul li input     { line-height:1em; height:auto; width:auto; margin:0px 10px 0 5px; padding:0; }
      form .expanded-list-wrapper ul li label     { font-family:Arial,sans-serif; font-size:12px; line-height:1em; float:left; width:auto; clear:right; text-transform:none; margin-top:1px; }

  form .fileinput                                 { cursor:pointer; width:94%; padding:0 3%; margin:0; color:#414141; background:#f1f1f1; border:0; height:50px; line-height:50px; font-family:"Open Sans", Arial, sans-serif; font-size:16px; float:left; outline:none; -webkit-appearance: none; border-radius: 0; }
    form .fileinput .text                         { width:100%; height:100%; float:left; text-align:left; overflow:hidden; }
      form .fileinput input                       { position: absolute; top: 0; right: 0; margin: 0; padding: 0; font-size: 20px; cursor: pointer; opacity: 0; filter: alpha(opacity=0); }

  form button                                     { height:50px; padding-top:0; padding-bottom:0; line-height:50px; }

  /* Fix crappy firefox line height bug */
  button::-moz-focus-inner                        { border: 0;  padding: 0;  margin-top:-2px;  margin-bottom: -2px;  }

  textarea, input[type="text"], input[type="password"], input[type="email"], input[type="url"]{ -webkit-appearance: none; }

  .re-enter-email                                 { display:none; }

  .col-half                                       { float:right; margin-left:6%; width:46%; }
  .col-half.alpha                                 { float:left; margin-left:0; }

  .confirm_email_address                          { display:none; }

  .six.columns input                              ,
  .six.columns ._select                           ,
  .six.columns textarea                           { padding-left:20px; padding-right:20px; width:526px; }

  .twelve.columns input                           ,
  .twelve.columns ._select                        ,
  .twelve.columns textarea                        { padding-left:20px; padding-right:20px; width:1126px; }

  form.filter-form                                { width:380px; }
    form.filter-form ._select                     { background-color:#253d8c; background-image:url(/assets/images/select-bg-white.png); border:0; border-bottom:2px solid #fff; }
      form.filter-form ._select span              { font-size:24px; }


/* SMALL DESKTOP */
@media only screen and (min-width: 1023px) and (max-width: 1250px) {

  .six.columns input                              ,
  .six.columns ._select                           ,
  .six.columns textarea                           { width:430px; }

  .twelve.columns input                           ,
  .twelve.columns ._select                        ,
  .twelve.columns textarea                        { width:934px; }


}

/* TABLET LANDSCAPE */
@media only screen and (min-width: 768px) and (max-width: 1023px) {

  .six.columns input                              ,
  .six.columns ._select                           ,
  .six.columns textarea                           { width:308px; }

  .twelve.columns input                           ,
  .twelve.columns ._select                        ,
  .twelve.columns textarea                        { width:680px; }

}

/* TABLET AND MOBILE */
@media only screen and (max-width: 767px) {

  form.filter-form                                { width:100%; }

}

/* MOBILE LANDSCAPE */
@media only screen and (min-width: 480px) and (max-width: 767px) {

  .six.columns input                              ,
  .six.columns ._select                           ,
  .six.columns textarea                           ,
  .twelve.columns input                           ,
  .twelve.columns ._select                        ,
  .twelve.columns textarea                        { width:356px; }

}

/* MOBILE PORTRAIT */
@media only screen and (max-width: 479px) {

  .six.columns input                              ,
  .six.columns ._select                           ,
  .six.columns textarea                           ,
  .twelve.columns input                           ,
  .twelve.columns ._select                        ,
  .twelve.columns textarea                        { width:248px; }


}